<div class="container table_container table-responsive" ng-init="loadReports()">
    <div class="report-format">


        <div class="app-report-top text-left">
            <a ui-sref="dashboard.addReport" class="btn btn-primary btn">Add Report</a>
        </div>

    <div class="report-format-content">
        <ul>
            <li ng-repeat="report in reports">
                <a ui-sref="dashboard.reportFormatUpdate({id: report.id})">
                {{ report.report_name }}
                </a>
            </li>
        </ul>
    </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <pagination items-per-page="maxSize" ng-change="loadReports()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
        </div>
    </div>

</div>
